BODY
{
}
.month
{
    BACKGROUND-COLOR: silver;
    COLOR: black;
    FONT-FAMILY: Arial;
    FONT-WEIGHT: bolder
}
.weekday
{
    BACKGROUND-COLOR: white;
    COLOR: black;
    FONT-FAMILY: Arial;
    FONT-WEIGHT: bolder
}
.sweekday
{
    BACKGROUND-COLOR: white;
    COLOR: black;
    FONT-FAMILY: Arial;
    font-size : 6pt;
}
.eventLabel
{
    /* color : #800000;  */
	color : #FFFF00;
    FONT-FAMILY: Arial;
	font-size : 12pt;
    FONT-WEIGHT: bolder;
    TEXT-ALIGN: right
}
.eventText
{
    COLOR: white;
	font-size : 12pt;
}
.selectedDay
{
    BACKGROUND-COLOR: #F0B004;
}
.DayWithEvents
{
    BACKGROUND-COLOR: red
}
.day
{
    BACKGROUND-COLOR: white;
    COLOR: black;
}

.day a {
color:black;
}

.notaDay
{
    BACKGROUND-COLOR: #DBDBDB
}